<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About Me</title>
    <link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Roboto'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" href="/css/style.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="/css/blobz.min.css">
</head>
<body onload="Loading()" style="margin: 0;">
    <!-- Loading -->
    <div class="loader" id="loader"></div>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light" id="navbar" style="display: none;">
        <div class="container-fluid">
            <a class="navbar-brand" href="#"></a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarText">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="Homepage.html" style="color:#4B0082">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Resume.html" style="color:#4B0082">Resume</a>
                </li>
                </ul>
                <span class="navbar-text">
                    <a href="#" onclick="scrollDown()" style="text-decoration:none;color:#4B0082;" >Contract Me</a>
                </span>
            </div>
        </div>
    </nav>
    <!-- End Navbar -->
    <header id="banner-aboutMe" class="banner-aboutMe" >
        <h1 id="h1-aboutMe">About Me !</h1>
    </header>

    <div class="container" id="Present"  style="background-color:white;height: 600px;display:none">
        <div class="row mt-4">
            <div class="col-12" align="center">
                <p style="font-size:70px;color:#4B0082;font-weight:bold;">CONTRACT ME</p>
            </div>
        </div>
        <div class=" row" align="center">
            <div class="mt-4 col-12 contract" style="margin-right:20px">
                <a href="https://www.facebook.com/profile.php?id=100017101779890" style="text-decoration: none;" target="_blank">
                    <div  class="btn card" style="width: 12rem;border:none;">
                        <img class="card-img-top" src="/image/social/facebook.png" alt="Card image cap">
                        <div class="card-body">
                            <p class="card-text text-center">FaceBook</p>
                        </div>
                    </div>
                </a>
                <a href="#" style="text-decoration: none;" target="_blank">
                    <div class="btn card" style="width: 12rem;border:none">
                        <img class="card-img-top" src="/image/social/line.png" alt="Card image cap">
                        <div class="card-body">
                            <p class="card-text text-center">Line</p>
                        </div>
                    </div>
                </a>
                <a href="https://www.instagram.com/lmnueovt/" style="text-decoration: none;" target="_blank">
                    <div class="btn card" style="width: 12rem;border:none">
                        <img class="card-img-top" src="/image/social/instagram.png" alt="Card image cap">
                        <div class="card-body">
                            <p class="card-text text-center">Instagram</p>
                        </div>
                    </div>
                </a>
                <a href="mailto:Jaturaphat.jjpj42@gmail.com" style="text-decoration: none;" target="_blank">
                    <div class="btn card" style="width: 12rem;border:none">
                        <img class="card-img-top" src="/image/social/mail.png" alt="Card image cap">
                        <div class="card-body">
                            <p class="card-text text-center">Email</p>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-12" style="margin-left:20px;">
                <img class="" src="/image/home-right.png" alt="">
            </div>
        </div>
    </div>
    <script>
        var load
        function Loading(){
            load = setTimeout(ShowBody,1000)
        }
        function ShowBody(){
            document.getElementById('loader').style.display = 'none'
            document.getElementById('navbar').style.display = 'block'
            document.getElementById('banner-aboutMe').style.display = 'flex'
            document.getElementById('Present').style.display = 'block'
        }
    </script>
    <script>
        const scrollDown = () => {
            const Present = document.getElementById('Present')
            var rect = Present.getBoundingClientRect()
            window.scrollTo(rect.x, rect.y);
        }
    </script>

    
    <script type="text/javascript" src="/js/Resume.js"></script>
</body>
</html>